#!/opt/anaconda1anaconda2anaconda3/bin/perl 

eval 'exec /opt/anaconda1anaconda2anaconda3/bin/perl  -S $0 ${1+"$@"}'
    if 0; # not running under some shell

use strict;
use warnings;

my $usage = "usage: $0 tmp.MPIiworm.rank.txt\n\n";

my $file = $ARGV[0] or die $usage;

main: {
    open (my $fh, $file) or die $!;
    
    my $seq_counter = 0;
    while (<$fh>) {
        chomp;
        $seq_counter++;

        print ">s$seq_counter\n$_\n";
        
    }
    
    
    exit(0);
}

        
